import { TestBed } from '@angular/core/testing';

import { BuscarLocalidadeService } from './buscar-localidade.service';

describe('BuscarLocalidadeService', () => {
  let service: BuscarLocalidadeService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(BuscarLocalidadeService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
